{
  "schema_version": "1.4.0",
  "id": "GHSA-jvx7-q77c-wfr7",
  "modified": "2022-05-02T03:36:20Z",
  "published": "2022-05-02T03:36:20Z",
  "aliases": [
    "CVE-2009-2547"
  ],
  "details": "Integer underflow in Armed Assault (aka ArmA) 1.14 and earlier, and 1.16 beta, and Armed Assault II 1.02 and earlier allows remote attackers to cause a denial of service (crash) via a VoIP over Network (VON) packet to port 2305 with a negative packet_size value, which triggers a buffer over-read.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-2547"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/51820"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/armadioz-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/35900"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/1951"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-07-20T20:00:00Z"
  }
}